<?php
/**
 * The main template file
 *
 * @package ow_axio_theme
 * @since Axio 1.0
 */

get_header(); ?>

<header id="page-title" class="primary-bgcolor">
	<div class="container">
		<div class="row clearfix">
			<div class="col-md-12 column">
				<h1 class="title">Blog</h1>
			</div>
		</div>
	</div>
</header> 


	<div class="container">
		<div class="row clearfix" role="main">
			<aside class="col-md-3 column">
				<?php get_sidebar( 'blog' ); ?>
			</aside>

			<section class="col-md-9 column blog">

		<?php
			if ( have_posts() ) :
				// Start the Loop.
					$args = array(
						'before'           => '<p>' . __( 'Pages:', 'ow_axio_theme' ),
						'after'            => '</p>',
						'link_before'      => '',
						'link_after'       => '',
						'next_or_number'   => 'number',
						'separator'        => ' ',
						'nextpagelink'     => __( 'Next page', 'ow_axio_theme' ),
						'previouspagelink' => __( 'Previous page', 'ow_axio_theme' ),
						'pagelink'         => '%',
						'echo'             => 1,
					); 
					
					wp_link_pages( $args );  

				while ( have_posts() ) : the_post();
					get_template_part( 'content', get_post_format() ); 
				
				endwhile; ?>
					<div class="col-md-12 column">						
						<div class="alignleft">
							<?php previous_posts_link( __('&laquo; Previous Page', 'ow_axio_theme') ); ?>
						</div>
						<div class="alignright">
							<?php next_posts_link( __('Next Page &raquo;', 'ow_axio_theme') ); ?>
						</div>
					</div>
			</section>
			<?php
			else :
				// If no content, include the "No posts found" template.
				

			endif; ?>

		</div><!-- #content -->
	</div><!-- #primary -->

</div><!-- #main-content -->

<?php
get_footer();
