<?php
/**
 * The Template for displaying all single posts
 *
 * @package ow_axio_theme
 * @since Axio 1.0
 */

get_header();	
while ( have_posts() ) : the_post();

	$src = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'large' );
?>

		<!-- Header -->	
		<?php 
			if( $src[0] == false ) {
				echo '<header id="post-single" class="header-bgcolor">';
			} else {
				echo '<header id="post-single-img" style="background: url('.$src[0].'); background-repeat: no-repeat; background-position: top center; background-size: cover; background-attachment:fixed;">';
			}
		?>
	<div class="container">
	<div class="row clearfix">
		<div class="col-md-12 column">
			<h1 class="title"> <?php echo get_the_title(); ?> </h1>
		</div>
	</div>
	<div class="row clearfix single-data">
		<div class="col-md-6 author" style="text-align: center;">
			<h2><i class="fa fa-user"></i> <?php the_author(); ?></h2>
		</div>
		<div class="col-md-6 comments" style="text-align: center;">
			<h2><i class="fa fa-comments"></i> <?php comments_number(); ?></h2>
		</div>
	</div>
</div>
</header>
<?php the_breadcrumb(); ?>
<article class="single-entry">
	<div class="single-date primary-bgcolor">
		<div class="date">
			<h2><?php the_date( $d ); ?></h2>
		</div>
	</div>
	<div class="container">
		<div class="row clearfix">
			<div class="col-md-12 column">
				<div id="primary" class="content-area">
					<div id="content" class="site-content" role="main">					
					<div class="single-entry content">
                		<?php the_content(); ?>
            		</div>
            		<div class="single-tags">
            			<?php
            			$before = '<i class="fa fa-tags"></i>';
            			$sep = '';
            			$after = '';
            			the_tags( $before, $sep, $after ); ?>
            		</div>


					<?php
					/*
					 * Include the post format-specific template for the content. If you want to
					 * use this in a child theme, then include a file called called content-___.php
					 * (where ___ is the post format) and that will be used instead.
					 */
					// get_template_part( 'content', get_post_format() );

					// Previous/next post navigation.
					// twentyfourteen_post_nav();

					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) {
						comments_template();
					}
					endwhile;
					?>
					</div><!-- #content -->
				</div><!-- #primary -->
			</div>
		</div>
	</div>
</article>

<?php
get_sidebar( 'content' );
get_footer();
